#superfishnav .menu, #superfishnav .menu * {
	margin:	0;
	padding:		0;
	list-style:		none;
}
#superfishnav .menu ul {
	position: absolute;
	width: 230px;
	margin-top: 70px;
	z-index: -100;
}	
#superfishnav .menu ul li {
	width:			100%;
}
#superfishnav .menu li:hover {
	visibility:		inherit;
	}
#superfishnav .menu li {
	float:			left;
	position:		relative;
}
#superfishnav .menu a {
	display:		block;
	position:		relative;
}
#superfishnav .menu li li a {
	padding: 10px 0 6px 35px;
}
#superfishnav .menu li li a:hover {
border-top: 0px solid #9ACF61;
}

#superfishnav .menu li:hover ul,
#superfishnav .menu li.sfHover ul {
	left:			-5px;
	top:			30px;
	z-index:		99;
}
#superfishnav ul.menu li:hover li ul,
#superfishnav ul.menu li.sfHover li ul {
	top:			-999em;
}
#superfishnav ul.menu li li:hover ul,
#superfishnav ul.menu li li.sfHover ul {
	left:			15em;
	top:			0;
}
#superfishnav ul.menu li li:hover li ul,
#superfishnav ul.menu li li.sfHover li ul {
	top:			-999em;
}
#superfishnav ul.menu li li li:hover ul,
#superfishnav ul.menu li li li.sfHover ul {
	left:			15em;
	top:			0;
}
